@charset "UTF-8";

/* Base Styles */
* {
	margin: 0;
	padding: 0;
}
HTML, P, INPUT {
	color: #7B7B7B;
	font: 14px / 120% Arial, Helvetica, sans-serif;
}
IMG {
	border: 0 none;
}
H1, H2 {
	color: #007577;
	font-weight: normal;
}
A:link, A:visited {
	color: #007577;
}
FIELDSET {
	border: 0;
	border-bottom: 1px dashed #D3D8E1;
	margin-bottom: 18px;
}
INPUT, SELECT {
	background-color: #FFF;
	border: 1px solid #BCC4CF;
	border-radius: 3px;
	box-sizing: border-box;
	color: #393939;
}
INPUT {
	padding-left: 5px;
}
SELECT {
	cursor: pointer;
	padding-left: 3px;
	-moz-padding-start: 1px;
	-webkit-padding-start: 1px;
}
INPUT[type=submit], INPUT[type=button] {
	background-color: #007577;
	border: 0;
	color: #F5F5F5;
	cursor: pointer;
	font-weight: bold;
	height: 27px;
	margin: 10px 0 20px;
	padding: 0;
	width: 110px;
}
/* Page Template */
BODY {
	background: #F5F5F5;
	margin: 0 auto auto;
	max-width: 600px;
	padding: 5%;
}
HEADER {
	text-align: center;
}
HEADER H1 {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
}
HEADER P {
	margin-top: 15px;
	margin: 15px 0;
}
HEADER UL {
	padding-left: 100px;
}
HEADER UL LI UL LI {
	margin-left: -70px;
}
HEADER P + UL {
	margin: -15px 0 15px;
}
MAIN {
	background-color: #FFF;
	border: 1px solid #A0ABBD;
	border-radius: 3px;
	display: block;
}
FOOTER {
	display: table;
	margin-top: 10px;
	width: 100%;
}
FOOTER P {
	display: table-cell;
	font-size: 12px;
}
FOOTER .lang_selector {
	display: table-cell;
	text-align: right;
}
FOOTER .lang_selector SELECT {
	color: #7B7B7B;
	width: 120px;
}
.icon {
	float: left;
	margin-left: 15px;
}
.text_short, FORM LABEL.text_short {
	display: none;
}
/* Menu */
.apr_menu_item {
	border-bottom: 1px solid #A0ABBD;
	width: 100%;
}
.apr_menu_item:last-child {
	border-bottom: none;
}
.apr_menu_item > A {
	display: inline-block;
	padding: 25px 0 16px 0;
	text-decoration: none;
	width: 100%;
}
.apr_menu_item > A:hover {
	background-color: #F6F6F6;
}
.apr_menu_text {
	margin: 0 20px 0 85px;
	min-height: 60px;
}
.apr_menu_text H2 {
	font-size: 20px;
	margin-bottom: 7px;
}
/* Form */
.apr_form HEADER {
	border-bottom: 1px solid #A0ABBD;
	margin: 25px 0 15px;
	text-align: left;
}
.apr_form H2 {
	font-size: 23px;
	margin: 0 20px 9px 85px;
}
.apr_form P {
	margin: 0 20px 15px 85px;
}
.apr_form .error {
	background-color: #CE482F;
	border-radius: 5px;
	color: #FFF;
	margin: 0 15px 15px;
	padding: 10px 13px;
}
.apr_form LABEL {
	display: inline-block;
	margin-right: 17px;
	text-align: right;
	width: 25%;
}
.apr_form INPUT:not([class^=button]), .apr_form SELECT {
	height: 26px;
	margin-bottom: 13px;
	width: 30%;
}
.apr_form INPUT.readonly {
	border: 0;
	color: #7B7B7B;
	font-weight: bold;
	height: auto;
	padding-left: 0;
}
.apr_form INPUT.field_email {
	width: 45%;
}
.apr_form INPUT.field_question {
	width: 65%;
}
.apr_form .field_question_list {
	margin-bottom: 5px;
	width: 65%;
}
.apr_form .question {
	color: #393939;
	display: inline-block;
	display: inline-flex;
	font-weight: bold;
	margin: 0 0 10px 0;
	width: 65%;
}
.apr_form .button_busy {
	background-color: #CDCDCD;
	color: #949494;
	cursor: wait;
}
.apr_form .button_cancel {
	background-color: #EAEAEA;
	border: 1px solid #7B7B7B;
	color: #7B7B7B;
	margin-left: 15px;
}
/* Finished & Error */
.apr_end HEADER {
	border-bottom: none;
	min-height: 100px;
}
.apr_end H2 {
	margin-bottom: 12px;
}
.apr_end .buttons {
	margin-top: 15px;
	text-align: center;
}
/* Media Query: 420px */
@media (max-width: 420px) {
	HTML, HEADER H1, P {
		font-size: 13px;
	}
	.icon {
		height: 34px;
		width: 34px;
	}
	HEADER UL {
		padding-left: 35px;
	}
	HEADER UL LI UL LI {
		margin-left: -10px;
	}
	.text_long, FORM LABEL.text_long {
		display: none;
	}
	.text_short, FORM LABEL.text_short {
		display: inline-block;
	}
	.apr_menu_item > A {
		padding: 17px 0 12px 0;
	}
	.apr_menu_text {
		margin-left: 65px;
		min-height: 0;
	}
	.apr_menu_text H2 {
		margin: 4px 0 3px;
	}
	.apr_form HEADER {
		margin: 17px 0 16px;
	}
	.apr_form .icon {
		margin-left: 17px;
	}
	.apr_form H2 {
		display: inline-block;
		margin: 10px 0 0 18px;
	}
	.apr_form P {
		margin: 10px 15px 15px 19px;
	}
	.apr_form LABEL {
		margin: 0 0 0 19px;
		text-align: left;
		vertical-align: middle;
	}
	.apr_form INPUT:not([class^=button]), .apr_form SELECT {
		font-size: 12px;
		margin-bottom: 10px;
		width: 62%;
	}
	.apr_form .field_question_list {
		margin: 3px 0 7px 19px;
		width: 88%;
	}
	.apr_form .question {
		margin: 3px 0 7px 19px;
		width: 88%;
	}
	.apr_form .buttons {
		text-align: center;
	}
	.apr_form .buttons LABEL {
		display: none;
	}
	.apr_end H2 {
		margin-bottom: 14px;
	}
}
